Subject: Re: [Ticket#2025052108000524] EN - Zoom with touchpad gesture doesnt work
From: SoftMaker Support Team <[email-masked]>
To: [email-masked]
Date: Mon, 2 Jun 2025 20:51:26 +0200

Dear customer,

I made tests on Fedora Linux 41 (Workstation Edition) 64-bit, GNOME version 47, Window system Wayland, Kernel version Linux 6.14.4-200.fc41.x86_64

SoftMaker Office 2024 version S1224.0308, and I wasn't able to reproduce the problem - zooming with touchpad works fine.

You should check if your system has all the latest updates installed, also check if your touchpad works fine using another software available on your
system.

Best regards,
SoftMaker Team

-- 

How would you rate the support I provided? [1]Good  [2]Bad

Wie bewerten Sie den von mir gegebenen Support? [3]Gut  [4]Schlecht

 SoftMaker Software GmbH, Kronacher Straße 7, 90427 Nürnberg
Telefon: 0911/936386-0, Telefax: 0911/303796
Geschäftsführer: Martin Kotulla, Ust-IdNr.: DE133558685
Handelsregister: AG Nürnberg HRB 8788

05/21/2025 11:20 - [email-masked] wrote: Operating system: Linux (Fedora Linux 41)
Product: SoftMaker Office 2024
Version: S1224.0308
Subject: Zoom with touchpad gesture doesnt work

Message: 

Hi there,

I recently realized that I cannot zoom a document in SoftMaker Office 2024 using touchpad gestures on Fedora Linux Workstation 41 but can on the
Windows version. However I am unsure if this is a bug or not.

Regards,

Nawan T Pangestu

[1] https://shop.softmaker.com/cgi-local/agent.py?s=1&amp;ticket=1765837&amp;agent=Raitis
[2] https://shop.softmaker.com/cgi-local/agent.py?s=0&amp;ticket=1765837&amp;agent=Raitis
[3] https://shop.softmaker.com/cgi-local/agent.py?s=1&amp;ticket=1765837&amp;agent=Raitis
[4] https://shop.softmaker.com/cgi-local/agent.py?s=0&amp;ticket=1765837&amp;agent=Raitis